@media screen (max-width: 768px) {
/*	.mob_shadow.row {
		background: rgba(0,0,0,.3)!important;
	}
	.row {
	}
	.waDetail.row.bx_item_container{
		background: #000;
	}
	.bx_item_detail {
		background: #fff!important;
	}
	.bx_item_detail .bx_item_slider .bx_bigimages {	
		min-height: 200px;
		border: 0px;
	}
	.bx_item_detail .bx_item_slider .bx_bigimages .bx_bigimages_imgcontainer .bx_bigimages_aligner {
		max-height:  200px;
		margin-top: 0px!important;
	}
	.bx_item_detail .bx_item_slider .bx_slide ul li {
		width: 50px!important;
		height: 50px!important;
	}
	.bx_item_detail .bx_item_slider .bx_slider_conteiner {
		width: 20%!important;
	}
	.bx_item_detail .bx_item_container
	{
		
	}*/
/*	.bx-touch .bx_bigimages {
		min-height: 250px!important;
	}
	.bx-touch .bx_bigimages_aligner {
		margin-top: 0px!important;
	}
	.bx-touch .bx_bigimages_imgcontainer {
		max-height: 200px!important;
		width: 100%;
	}
	.bx-touch .bx_item_detail .bx_item_slider .bx_slider_conteiner {
		width: 35%!important;
		top: 10px!important;
		left: 10px!important;
		
	}
	.bx-touch .bx_item_detail .bx_item_slider .bx_slide ul li {
		height: 60px!important;
		width: 60px!important;
	}
	.bx-touch .bx_item_detail .bx_item_title h1 {
		text-align: center;

		font-size: 20px;
	}
	.bx-touch .bx_item_detail .bx_item_title h1 span {
		color: #4086B5!important;		
	}
	.bx-touch .bx_item_detail .bx_item_detail_size {
		padding: 15px 5%;
	}
	.bx-touch .bx_item_detail .bx_item_detail_scu {
		padding: 15px 5%;
	}*/
}
	.bx-touch .bx_bigimages {
		min-height: 250px!important;
	}
	.bx-touch .bx_bigimages_aligner {
		margin-top: 0px!important;
	}
	.bx-touch .bx_bigimages_imgcontainer {
		max-height: 200px!important;
		width: 100%;
	}
	.bx-touch .bx_item_detail .bx_item_slider .bx_slider_conteiner {
		width: 35%!important;
		top: 10px!important;
		left: 10px!important;
		
	}
	.bx-touch .bx_item_detail .bx_item_slider .bx_slide ul li {
		height: 60px!important;
		width: 60px!important;
	}
	.bx-touch .bx_item_detail .bx_item_title h1 {
		text-align: center;

		font-size: 20px;
	}
	.bx-touch .bx_item_detail .bx_item_title h1 span {
		color: #4086B5!important;		
	}
	.bx-touch .waDetail .bx_item_detail .bx_item_detail_size {
		padding: 15px 5%;
	}
	.bx-touch .waDetail .bx_item_detail .bx_item_detail_scu {
		padding: 15px 5%;
	}
.disnone {
	display: none;
	opacity: 0;
	position: absolute;
	top:-99999px; left: -99999px;
	z-index: -99999;
	color: rgba(0,0,0,.0);
	background: transparent;
	
}
.waDetail .prodTop {
	padding-top: 10px;
}
.bx_size  {
	
}
/* item_detail_v2 */
.waDetail .woPadding {
	padding-left: 0px;
	padding-right: 0px;
}
.waDetail .waInsertsFields {
		margin: 10px 0;
		display: inline-block;
		position: relative
		}
.bx_item_detail .bx_item_title{
	padding-bottom:14px;
/*	border-bottom:1px solid #e5e5e5;*/
	min-height: 24px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 16px;
}
.waDetail table.attr {
	position: relative;
	margin-left: -15px;
	width: 100%;
	max-width: 120%;
}
.waDetail table.attr tr:nth-child(2n+1){
	background: rgba(119,184,230,.1);
}
.waDetail table.attr tr td {
	padding: 10px 5px;
	position: relative;
	text-transform: uppercase;
}
.waDetail table.attr tr
{
/*	padding: 0px 5px; */
}
.preview_text {
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
	color: #545d6b;
	display: inline-block;
	margin: 10px 0;
	padding-right: 0px!important;
}
.bx_item_detail .bx_item_title h1{
	font-size:24px;
	border-bottom:0 none transparent;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	/*text-transform: uppercase;*/
	margin: 0px;
	padding: 0px;
}
.bx_item_detail h1 span{color:#000}
.bx_item_detail .bx_item_container{margin-top: 10px;}
.bx_item_detail .bx_item_container .bx_lt{
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-right:2%;
	width:38%;
}
.bx_item_detail .bx_item_container .bx_rt{
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-left:2%;
	width:58%;
}
.bx_item_detail .bx_item_container .bx_md{clear:both}
.bx_item_detail .bx_item_container .bx_lb{
	float:left;
	margin-right:2%;
	width:48%;
}
.bx_item_detail .bx_item_container .bx_rb{
	float:right;
	margin-left:2%;
	width:48%;
}
.bx_item_detail .bx_optionblock{
	float:right;
	margin-left:10px;
	width:120px;
}

/* Item info */
.bx_item_detail .item_price{	
	margin-bottom:20px;
	text-align: center;
	}
.bx_item_detail .item_name{
	margin:0;
	padding:0;
}
.bx_item_detail .item_name a{
	color:#000;
	text-decoration:none;
	font-size:23px;
}
.bx_item_detail .item_old_price{
	padding:0 10px;
	color:#b8b8b8;
	text-decoration:line-through;
	font-weight:bold;
	font-size:15px;
}
.bx_item_detail .waPriceField {
	font-size: 24px; 
	text-align: center;
	display: inline-block;
	/*width: 100%;*/
	white-space: nowrap;
}
.bx_item_detail .waPriceField i {
	font-size: 18px;
}
.bx_item_detail .waBuyField
{
	text-align: center;
	font-size: 24px;
	color: #fff;
	/*margin-top: 20px;*/
}
.bx_item_detail .item_current_price{
	width: 100%;
	display: inline-block;
	padding: 15px 0;
/*	    font-size: 28px;
    font-weight: 700;*/
	/*display:inline-block;
	margin-top:2px;
	padding:0 10px;
	border-bottom:1px solid #e6e6e6;
	background: #f8f5ab;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjVhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmY5Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f5ab), color-stop(100%,#fbf9cb));
	background:-webkit-linear-gradient(top, #f8f5ab 0%,#fbf9cb 100%);
	background:   -moz-linear-gradient(top, #f8f5ab 0%,#fbf9cb 100%);
	background:    -ms-linear-gradient(top, #f8f5ab 0%,#fbf9cb 100%);
	background:     -o-linear-gradient(top, #f8f5ab 0%,#fbf9cb 100%);
	background:        linear-gradient(to bottom, #f8f5ab 0%,#fbf9cb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f5ab', endColorstr='#fbf9cb',GradientType=0 );
	color:#cf1515;
	font-weight:bold;
	font-size:21px;
	line-height:33px;*/
}
.bx_item_detail .item_economy_price{
	display:inline-block;
	padding:0 0 0 10px;
	color:#b8b8b8;
	font-weight:bold;
	font-size:14px;
	line-height:33px;
}

.bx_item_detail .item_info_section{
/*	margin:0 0 20px 0;
	padding:0 0 0 10px;
	font-size:13px;
	line-height:19px;*/
	display: inline-block;
	width: 100%;
}
.bx_item_detail .item_section_name_gray{
	color:#9e9e9e;
	font-size:13px;
}
.bx_item_detail .item_info_section dl{
	margin-bottom: 20px;
	overflow: hidden;
	padding:0;
}
.bx_item_detail .item_info_section dl dt{
	clear: both;
	float: left;
	font-weight: bold;
}
.bx_item_detail .item_info_section dl dd{
	float: left;
	margin: 0 5px;
}
.item_buttons .vam {
	width: 100%;
	text-align: center;
}
.bx_item_detail .item_buttons_counter_block{
	display:inline-block;
/*	margin-right:10px;*/
	vertical-align: baseline;
	color: #3f3f3f;
	font-size: 13px;
	text-align: left;
}
.bx_item_detail .item_buttons_counter_block a{
	vertical-align: baseline;
}
.bx_item_detail .bx_cnt_desc{vertical-align: baseline;}
/* Item SET */

.bx_item_detail .transparent_input{
	border:none;
	background:none;
	color:#000;
	font-weight:bold;
	font-size:14px;
	display: inline-block;
	width: 60px;
	text-align: center;
}






/*tab-section-container*/
.bx_item_detail .tab-section-container{position:relative;}
.bx_item_detail .tab-list{
	padding:0;
	border-bottom:1px solid #d9e1e3;
	vertical-align:bottom;
	text-align:left;
}
.bx_item_detail .tab-list li{
	display:inline-block;
	border:1px solid #d9e1e3;
	border-bottom:none;
	border-radius:3px 3px 0 0;
	background:#f7f7f7;
	box-shadow:inset 0 -10px  5px -10px rgba(0,0,0,.12);
	vertical-align:bottom;

}
.bx_item_detail .tab-list li a{
	display:block;
	padding:0 10px;
	height:30px;
	box-shadow:none;
	color:#999;
	text-decoration:none;
	font-size:13px;
	line-height:30px;
}

.bx_item_detail .tab-list li:hover,
.bx_item_detail .tab-list li.active{
	background:#fff;
}

/*.tab-list li:hover a,*/
.bx_item_detail .tab-list li.active a{
	position:relative;
	bottom:-2px;
	height:35px;
	background:#fff;
	color:#3f3f3f;
	line-height:35px;
}
.bx_item_detail .tab-boby-container .container>div.tab-off{display:none;}
.bx_item_detail .tab-boby-container .container>div{

}
.bx_item_detail .item_comments{
	display:block;
	padding-left:10px;
}
.bx_item_detail .item_comments li{
	display:block;
	padding-bottom:10px;
}
.bx_item_detail .item_comments_username{
	display:inline-block;
	color:#5d90bd;
	font-size:14px;
}
.bx_item_detail .item_comments_date{
	display:inline-block;
	margin-left:10px;
	color:#b8b8b8;
	font-size:14px;
}
.bx_item_detail .item_comments_container p{
	margin-top:5px;
	color:#3f3f3f;
	font-size:14px;
}

.bx_item_detail .bx_notavailable{
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	border: 1px solid #E4E4E4;
	background: #F3F3F3;
	white-space: normal;
	line-height: normal;
	padding: 5px 15px;
	margin-bottom: 10px;
}
.raz {
	margin-top: 30px;
	text-align: center;
	width: 100%;
}
.raz > span {
	display: inline-block;
	border: 1px solid #77B8E6;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
}
.razm-title {
		display: inline-block;
	width: 100%;
	font-size: 21px;	
	text-align: center;
	margin: 5px 0;	
}
.bx_item_detail .bx_bt_button,
.bx_item_detail .bx_bt_button_type_2{
	padding: 5px 0;
    width: 91px;
    background: #4086B5;
    color: #fff;
    text-decoration: none;
}
.bx_item_detail .bx_shadow.bx_bt_button,
.bx_item_detail .bx_shadow.bx_bt_button_type_2{box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
.bx_item_detail .bx_shadow.bx_bt_button:active,
.bx_item_detail .bx_shadow.bx_bt_button_type_2:active{box-shadow:none}

.bx_item_detail .bx_bt_button  				{
/*	background:#00a2df;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a2df), color-stop(100%,#006fcb));
	background:-webkit-linear-gradient(top, #00a2df 0%,#006fcb 100%);
	background:   -moz-linear-gradient(top, #00a2df 0%,#006fcb 100%);
	background:    -ms-linear-gradient(top, #00a2df 0%,#006fcb 100%);
	background:     -o-linear-gradient(top, #00a2df 0%,#006fcb 100%);
	background:        linear-gradient(to bottom, #00a2df 0%,#006fcb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a2df', endColorstr='#006fcb',GradientType=0 );
	color:#fff;
	text-shadow:0 1px 0 #006cae;*/
}
.bx_item_detail .bx_bt_button:hover  		{
/*	background:#21afe4;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxYWZlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#21afe4), color-stop(100%,#006fcb));
	background:-webkit-linear-gradient(top, #21afe4 0%,#006fcb 100%);
	background:   -moz-linear-gradient(top, #21afe4 0%,#006fcb 100%);
	background:    -ms-linear-gradient(top, #21afe4 0%,#006fcb 100%);
	background:     -o-linear-gradient(top, #21afe4 0%,#006fcb 100%);
	background:        linear-gradient(to bottom, #21afe4 0%,#006fcb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#21afe4', endColorstr='#006fcb',GradientType=0 );*/
}
.bx_item_detail .bx_bt_button:active  		{
/*	background:#006fcb;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEyZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#006fcb), color-stop(100%,#00a2df));
	background:-webkit-linear-gradient(top, #006fcb 0%,#00a2df 100%);
	background:   -moz-linear-gradient(top, #006fcb 0%,#00a2df 100%);
	background:    -ms-linear-gradient(top, #006fcb 0%,#00a2df 100%);
	background:     -o-linear-gradient(top, #006fcb 0%,#00a2df 100%);
	background:        linear-gradient(to bottom, #006fcb 0%,#00a2df 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#006fcb', endColorstr='#00a2df',GradientType=0 );
	box-shadow:inset 0 3px 5px 0 rgba(0,0,0,.21);*/
}

.bx_item_detail .bx_bt_button_type_2 		{
	border:1px solid #e9e9e9;
	background:#fcfcfc;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f1f1f1));
	background:-webkit-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
	background:   -moz-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
	background:    -ms-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
	background:     -o-linear-gradient(top, #fcfcfc 0%,#f1f1f1 100%);
	background:        linear-gradient(to bottom, #fcfcfc 0%,#f1f1f1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 );
	color:#656565;
	text-shadow:0 1px 0 #fff;
}
.bx_item_detail .bx_bt_button_type_2:hover 	{
	background:#fff;
}
.bx_item_detail .bx_bt_button_type_2:active {
	background:#f1f1f1;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#fcfcfc));
	background:-webkit-linear-gradient(top, #f1f1f1 0%,#fcfcfc 100%);
	background:   -moz-linear-gradient(top, #f1f1f1 0%,#fcfcfc 100%);
	background:    -ms-linear-gradient(top, #f1f1f1 0%,#fcfcfc 100%);
	background:     -o-linear-gradient(top, #f1f1f1 0%,#fcfcfc 100%);
	background:        linear-gradient(to bottom, #f1f1f1 0%,#fcfcfc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#fcfcfc',GradientType=0 );
	box-shadow:inset 0 2px 2px 0 rgba(0,0,0,.05);
}


.bx_item_detail .bx_small.bx_bt_button,
.bx_item_detail .bx_small.bx_bt_button_type_2{
	display:inline-block;
	min-width:20px;
	line-height:20px;
}
.bx_item_detail .bx_small.bx_bt_button  		{}
.bx_item_detail .bx_small.bx_bt_button:hover  {}
.bx_item_detail .bx_small.bx_bt_button:active {}
.bx_item_detail .bx_small.bx_bt_button_type_2 		{}
.bx_item_detail .bx_small.bx_bt_button_type_2:hover {}
.bx_item_detail .bx_small.bx_bt_button_type_2:active{}

.bx_item_detail .bx_medium.bx_bt_button,
.bx_item_detail .bx_medium.bx_bt_button_type_2	{
	padding:0 13px;
	height:25px;
	font-weight:bold;
	line-height:25px;
}
.bx_item_detail .bx_medium.bx_bt_button  	{
	height:27px;
	line-height:27px;
}
.bx_item_detail .bx_medium.bx_bt_button:hover  {}
.bx_item_detail .bx_medium.bx_bt_button:active {}
.bx_item_detail .bx_medium.bx_bt_button_type_2 		 {font-weight:bold}
.bx_item_detail .bx_medium.bx_bt_button_type_2:hover {}
.bx_item_detail .bx_medium.bx_bt_button_type_2:active{}

.bx_item_detail .bx_big.bx_bt_button,
.bx_item_detail .bx_big.bx_bt_button_type_2	{
	/*padding:0 13px;
	height:34px;
	font-weight:bold;
	line-height:34px;*/
}
.bx_item_detail .bx_big.bx_bt_button  	{
/*	height:36px;
	line-height:36px;*/
	display: inline-block;
	color: #4086B5;
	width: 100%;
	padding: 15px 25px;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	background: rgba(119,184,230,.3);
	border: 1px solid #4086B5;
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
		}
.bx_item_detail .bx_big.bx_bt_button:hover  {}
.bx_item_detail .bx_big.bx_bt_button:active {}
.bx_item_detail .bx_big.bx_bt_button_type_2 	  {}
.bx_item_detail .bx_big.bx_bt_button_type_2:hover {}
.bx_item_detail .bx_big.bx_bt_button_type_2:active{}

.bx_item_detail .bx_big.bx_bt_button.bx_cart span{
/*	position:relative;
	bottom:-7px;
	display:inline-block;
	margin:0 10px 0 0;
	width:26px;
	height:23px;
	background:url(images/bt_cart.png) no-repeat center;*/
}

.bx_item_detail .bx_fwb{font-weight:bold}


@media (min-width:981px){}
@media (max-width:740px){
	.bx_item_detail .bx_optionblock{display:none}
	.bx_item_detail .item_buttons_counter_block{margin-bottom:10px}
	.bx_item_detail .bx_item_container .bx_lb,
	.bx_item_detail .bx_item_container .bx_rb{width:48%}
}
@media (min-width:640px) and (max-width:980px){}
@media (min-width:480px) and (max-width:639px){}
@media (max-width:480px) {
	.bx-touch .bx_item_detail .bx_item_container .bx_lt,
	.bx-touch .bx_item_detail .bx_item_container .bx_rt,
	.bx-touch .bx_item_detail .bx_item_container .bx_md,
	.bx-touch .bx_item_detail .bx_item_container .bx_lb,
	.bx-touch .bx_item_detail .bx_item_container .bx_rb{
		float:none;
		margin:0;
		padding:0;
		width:100%;
	}
	.bx-touch .bx_item_detail .item_info_section{padding-left:0}

}
@media (max-width:319px){}

/* item_detail_slider */
.bx_item_detail .bx_item_slider{
	position: relative;
	margin-bottom: 10px;
}
.bx_item_detail .bx_item_slider .bx_bigimages {
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
/*	max-width: 440px;*/
	border: 1px solid rgba(64,134,181,.5);
	background: #fff;
	text-align: center;
	/*height: 0;*/
	min-height: 500px;
	width: 100%;
	/*padding-top: 130%;*/
}
.bx_item_detail .bx_item_slider .bx_bigimages .bx_bigimages_imgcontainer{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.bx_item_detail .bx_item_slider .bx_bigimages .bx_bigimages_imgcontainer .bx_bigimages_aligner {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.bx_item_detail .bx_item_slider .bx_bigimages .bx_bigimages_imgcontainer img {
	display: inline-block;
	max-width: 100% !important;
	max-height: 100% !important;
	vertical-align: middle;
	text-align: center;
}
/*----*/

.bx_item_detail .bx_item_slider .bx_slider_conteiner{
	top: 15px; left: 15px;
	position: absolute;
	width: 15%;
	height: 100%;
}
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slider_conteiner.full {
	position: relative;
	margin-left: -5%;
	padding: 20px 5% 0
}

/*----*/

.bx_item_detail .bx_item_slider .bx_slider_scroller_container{position: relative}

.bx_item_detail .bx_item_slider .bx_slide{
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}
.bx-touch .bx_item_detail .bx_item_slider .bx_slide{overflow-x: auto}

.bx_item_detail .bx_item_slider .bx_slide ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap
}
.bx-touch .bx_item_detail .bx_item_slider .bx_slide ul{margin-left: 0 !important}
.bx_item_detail .bx_item_slider .bx_slide ul li{
	position: relative;
	display: block;
	float: left;
	height: 85px!important;
	width: 85px!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	padding: 0px!important;
}

.bx_item_detail .bx_item_slider .bx_slide ul li .cnt{
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 4px;
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	opacity: 0.5;
}
.bx_item_detail .bx_item_slider .bx_slide ul li:hover .cnt{
	opacity: 1;
	/*border: 1px solid #4086B5;*/
	transition: 0.5s;
}
.bx-retina .bx_item_detail .bx_item_slider .bx_slide ul li .cnt{
	border: none;
	border: 1px solid #34BF49;	
}
/*.bx_item_detail .bx_item_slider .bx_slide ul li:hover .cnt{border: 1px solid #006cc0}*/
.bx_item_detail .bx_item_slider .bx_slide ul li:active .cnt,
.bx_item_detail .bx_item_slider .bx_slide ul li.bx_active .cnt{
	border: 1px solid #34BF49;
	opacity: 1;
}
.bx-retina .bx_item_detail .bx_item_slider .bx_slide ul li.bx_active .cnt{
	border: none;
	border: 1px solid #34BF49;	
/*	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;*/
}
.bx_item_detail .bx_item_slider .bx_slide ul li .cnt .cnt_item{
	position: absolute;
	top:   6%;
	right: 6%;
	bottom:6%;
	left:  6%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bx_item_detail .bx_item_slider .bx_slide ul li .cnt .cnt_item img{
	width: auto;
	height: 25px;
}

/*----*/

.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_left,
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_right  	  {opacity:0.8}
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_left:hover,
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_right:hover{opacity:1.0}
.bx_item_detail .bx_item_slider .bx_slider_conteiner.full .bx_slide_left,
.bx_item_detail .bx_item_slider .bx_slider_conteiner.full .bx_slide_right{
	position: absolute;
	top: 0;
	bottom:4px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat   left  center;background-size: 100% auto}
.bx-no-touch .bx_item_detail .bx_item_slider .bx_slide_right{right:-5%;background:url(images/arr_right.png) no-repeat   right center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_slider .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y   left  center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_slider .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y   right center;background-size: 100% auto}

.bx_item_detail .bx_item_slider_lupe_small{
	position: absolute;
	background: rgba(0, 0, 0, 0.18);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid rgba(255,255,255,.5);
	cursor: pointer;
}

.bx_item_detail .bx_item_slider_lupe{
	position: absolute;
	border: 1px solid #b2b2b2;
	left:105%;
	top: 0;
	bottom:4px;
	margin: 0;
	background: #fff url(images/wait.gif) no-repeat scroll center center;
	z-index: 120;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.bx_item_detail .bx_item_slider_lupe img {
	max-width: 99999px !important;
	max-height: 99999px !important;
}

/* Stickers */
.bx_item_detail .bx_bigimages .bx_stick{
	position: absolute;
	width: 123px;
	height: 35px;
	background: url(images/stick.png) left center no-repeat;
	color: #fff;
	text-align: center;
	text-shadow:0 1px 0 #ba3434;
	line-height: 35px;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.bx_item_detail .bx_bigimages .bx_stick.short {font-weight:  bold;font-size:18px}
.bx_item_detail .bx_bigimages .bx_stick.average {font-weight:  bold;font-size:13px}
.bx_item_detail .bx_bigimages .bx_stick.long {font-weight:normal;font-size:11px}
.bx_item_detail .bx_bigimages .bx_stick_disc{
	position: absolute;
	width: 72px;
	height: 74px;
	background: url(images/stick_disc.png) no-repeat center;
	color: #fff;
	text-align: center;
	text-shadow:0 1px 0 #ba3434;
	font-weight: bold;
	font-size: 23px;
	line-height: 74px;
}
.bx_item_detail .bx_bigimages .bx_stick.left,
.bx_item_detail .bx_bigimages .bx_stick_disc.left{left:-2px;}
.bx_item_detail .bx_bigimages .bx_stick.right,
.bx_item_detail .bx_bigimages .bx_stick_disc.right{right: 0;}
.bx_item_detail .bx_bigimages .bx_stick.top,
.bx_item_detail .bx_bigimages .bx_stick_disc.top{top: 15px;}
.bx_item_detail .bx_bigimages .bx_stick.bottom,
.bx_item_detail .bx_bigimages .bx_stick_disc.bottom{bottom: 5px;}
.bx_item_detail .bx_bigimages .bx_stick.middle,
.bx_item_detail .bx_bigimages .bx_stick_disc.middle{top: 49%;}
@media (min-width:641px) and (max-width:960px){
	.bx_item_detail .bx_bigimages .bx_stick{
		width: 90px;
		height: 30px;
		background-size: 100%;
		line-height: 30px;
	}
	.bx_item_detail .bx_bigimages .bx_stick.short {font-weight:normal;font-size:14px}
	.bx_item_detail .bx_bigimages .bx_stick.average {font-weight:normal;font-size:11px}
	.bx_item_detail .bx_bigimages .bx_stick.long{font-weight:normal;font-size:11px}
	.bx_item_detail .bx_bigimages .bx_stick_disc{
		width: 64px;
		height: 65px;
		background-size: 100%;
		font-size: 	20px;
		line-height: 65px;
	}
}
@media (max-width:640px) {
	.bx-touch .bx_item_detail .bx_bigimages .bx_stick{
		width: 70px;
		height: 30px;
		background-size: 100%;
		font-size: 	11px;
		line-height: 30px;
	}
	.bx-touch .bx_item_detail .bx_bigimages .bx_stick_disc{
		width: 48px;
		height: 49px;
		background-size: 100%;
		font-size: 	16px;
		line-height: 49px;
	}
}
@media (max-width:479px) {
	.bx-touch .bx_item_detail .bx_bigimages .bx_stick{
		width: 70px;
		height: 30px;
		background-size: 100%;
		font-size: 	11px;
		line-height: 30px;
	}

	.bx-touch .bx_item_detail .bx_bigimages .bx_stick_disc{
		width: 37px;
		height: 38px;
		background-size: 100%;
		font-size: 13px;
		line-height: 38px;
	}
}

/* scu_detail_size */
.bx_item_detail .bx_item_detail_size{
	position: relative;
	/*margin-left: -5%;*/
	padding: 15px 5%;
}
.bx-no-touch .bx_item_detail .bx_item_detail_size.full {
	position: relative;
	/*margin-left: -5%;*/
	padding: 15px 5%;
	/*margin-top: 25px;*/
/*	position: relative;
	margin-left: -5%;
	padding: 0 5%;*/
}

/*----*/

.bx_item_detail .bx_item_detail_size .bx_item_section_name_gray{
	color: #fff;
    vertical-align: middle;
    font-size: 12px;
    line-height: 11px;
    position: absolute;
    top: -11px;
    left: 0px;
	text-transform: uppercase;
	padding: 5px;
	background: #4086B5;
}

/*----*/

.bx_item_detail .bx_item_detail_size .bx_size_scroller_container{position: relative}

.bx_item_detail .bx_item_detail_size .bx_size{
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
/*	text-align: center;*/
}
.bx_item_detail .bx_item_detail_size ul{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	/*white-space: nowrap;*/
}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_size{overflow-x: auto;}
.bx_item_detail .bx_item_detail_size ul{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	/*white-space: nowrap;*/
}
.bx-touch 	.bx_item_detail .bx_item_detail_size .bx_size ul{margin-left: 0 !important;}
.bx_item_detail .bx_item_detail_size ul li{
	position: relative;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 50px!important;
	width: 50px!important;
	
}
.bx_item_detail .bx_item_detail_size ul li .cnt{
	
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 2px;
	/*bottom: 2px;*/
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	color: #3f3f3f;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	font-weight: 700px;
	padding: 15px 0;
/*	line-height: 22px;*/
}
/*.bx_item_detail .bx_item_detail_size ul li .cnt{
	display: inline-block;
}*/
.bx-retina .bx_item_detail .bx_item_detail_size ul li .cnt{
/*	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border.png) 2 stretch;
	-moz-border-image: url(images/x2border.png) 2 stretch;
	-o-border-image: url(images/x2border.png) 2 stretch;
	border-image: url(images/x2border.png) 2 fill stretch;*/
}
.bx_item_detail .bx_item_detail_size ul li:hover .cnt{border: 1px solid #006cc0}
.bx_item_detail .bx_item_detail_size ul li:active .cnt,
.bx_item_detail .bx_item_detail_size ul li.bx_active .cnt{
	border: 2px solid #4086B5;
	color: #fff;
	background: #4086B5;
}
.bx-retina .bx_item_detail .bx_item_detail_size ul li.bx_active .cnt{
	background: #4086B5;
/*	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;*/
}

.bx_item_detail .bx_item_detail_size .bx_size ul li.bx_missing .cnt{border: 1px solid #c0cfda !important}
.bx_item_detail .bx_item_detail_size .bx_size ul li.bx_missing>i{
	cursor: not-allowed;
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
	bottom: 2px;
	left:2px;
	z-index:11;
	background: rgba(255,255,255,.79) url(images/missing.png) no-repeat center;
}
/*----*/

.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left,
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right  		{opacity:0.8}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left:hover,
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right:hover {opacity:1.0}

.bx_item_detail .bx_item_detail_size.full .bx_slide_left,
.bx_item_detail .bx_item_detail_size.full .bx_slide_right{
	position: absolute;
	top: 0;
	bottom:4px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat left  center;background-size: 100% auto}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right{right:-5%;background:url(images/arr_right.png) no-repeat right center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y left  center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y right center;background-size: 100% auto}

/* scu_detail_scu */
.bx_item_detail .bx_item_detail_scu{
	position: relative;
	/*margin-left: -5%;*/
	padding: 15px 5%;
}
.bx-no-touch .bx_item_detail .bx_item_detail_scu.full {
	position: relative;
	/*margin-left: -5%;*/
	padding: 15px 5%;
}
.item_info_section.tobord {
	border: 1px solid rgba(119,184,230,.3);
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 5px 0;
}
/*----*/

.bx_item_detail .bx_item_detail_scu .bx_item_section_name_gray{
	color: #fff;
    vertical-align: middle;
    font-size: 12px;
    line-height: 11px;
    position: absolute;
    top: -11px;
    left: 0px;
	text-transform: uppercase;
	padding: 5px;
	background: #4086B5;
	
}

/*----*/

.bx_item_detail .bx_item_detail_scu .bx_scu_scroller_container{position: relative}

.bx_item_detail .bx_item_detail_scu .bx_scu{
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}
.bx-touch 	 .bx_item_detail .bx_item_detail_scu .bx_scu{overflow-x: auto}

.bx_item_detail .bx_item_detail_scu .bx_scu ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap
}
.bx-touch 	.bx_item_detail .bx_item_detail_scu .bx_scu ul{margin-left: 0 !important}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li{
	position: relative;
	display: block;
	float: left;
	height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bx_item_detail .bx_item_detail_scu .bx_scu ul li .cnt{
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 4px;
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	z-index:10;
}
.bx-retina .bx_item_detail .bx_item_detail_scu .bx_scu ul li .cnt{
/*	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border.png) 2 stretch;
	-moz-border-image: url(images/x2border.png) 2 stretch;
	-o-border-image: url(images/x2border.png) 2 stretch;
	border-image: url(images/x2border.png) 2 fill stretch;*/
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li:hover .cnt{border: 1px solid #006cc0}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li:active .cnt,
.bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_active .cnt{
	padding: 3px;
	border: 2px solid #006cc0;
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_missing .cnt{border: 1px solid #c0cfda !important}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_missing>i{
	cursor: not-allowed;
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
	bottom: 4px;
	left: 2px;
	z-index:11;
	background: rgba(255,255,255,.79) url(images/missing.png) no-repeat center;
}

.bx-retina .bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_active .cnt{
/*	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;*/
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item{
	position: absolute;
	top:   6%;
	right: 6%;
	bottom:6%;
	left:  6%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item img{
	width: auto;
	height: 25px;
}

/*----*/

.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_left,
.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_right  	  {opacity:0.8}
.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_left:hover,
.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_right:hover{opacity:1.0}

.bx_item_detail .bx_item_detail_scu.full .bx_slide_left,
.bx_item_detail .bx_item_detail_scu.full .bx_slide_right{
	position: absolute;
	top: 0;
	bottom:4px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat   left  center;background-size: 100% auto}
.bx-no-touch .bx_item_detail .bx_item_detail_scu .bx_slide_right{right:-5%;background:url(images/arr_right.png) no-repeat   right center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_scu .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y   left  center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_scu .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y   right center;background-size: 100% auto}

/* item_detail_description */
.bx_item_detail .bx_item_description p{font-size: 13px;}
.bx_item_detail .bx_item_description .bx_item_section_name_gray{
	color: #9e9e9e;
	font-size: 13px;
}
.bx_item_detail .bx_item_description .bx_specifications_table{
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
}
.bx_item_detail .bx_item_description .bx_specifications_table tr:nth-child(odd){background: #f2f2f2;}
.bx_item_detail .bx_item_description .bx_specifications_table tr:nth-child(even){ }
.bx_item_detail .bx_item_description .bx_specifications_table tr td{
	padding: 3px 10px;
	font-size: 12px;
}
.bx_item_detail .bx_item_description .bx_specifications_table tr td:first-child{font-weight: bold;}